<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Show list on page</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="main-container">
    <h1 class="head">Here is the array as a list</h1>
    <div class="list-container" id="list-container">

    </div>
    <script src="js/script.js"></script>
</body>

</html>